RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004500AFRF[All Projects] Generalpublic2018-08-25 13:012018-08-26 10:41
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.8 
Summary0004500: БТР-60ПБ, БТР-70 и БРДМ-2 должны иметь одинаковые командирский прицел.
DescriptionНадо приделать к БТР-60ПБ и к БТР-70 такой же прицел командира как и в БРДМ-2. У всех этих машин прибор наблюдения на месте командира одинаковым должен быть.
Additional Informationhttps://pics.meshok.net/pics4/31639846.jpg?1 [^]

http://st.violity.com/files/2012/04/08/17/27632_1333894770.jpg [^]

https://forum.violity.com/viewtopic.php?t=784209&sid=0574d28b451ab5b1582ff729225c0a61 [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 4781.jpg [^] (81,314 bytes) 2018-08-25 13:01

- Relationships

-  Notes
(0008374)
reyhard (administrator)
2018-08-26 10:41

note, didn't replaced TKN-1S in BTR-70 to TPKU-2B model. Might do some script in future where you could select whether you want to have night sight or daylight sight mounted.

- Issue History
Date Modified Username Field Change
2018-08-25 13:01 redux New Issue
2018-08-25 13:01 redux File Added: 4781.jpg
2018-08-25 13:02 redux Severity feature => minor
2018-08-25 14:15 redux Is it a wish/request? Yes => No
2018-08-25 14:15 redux Additional Information Updated View Revisions
2018-08-25 14:29 redux Additional Information Updated View Revisions
2018-08-26 10:36 reyhard Status new => resolved
2018-08-26 10:36 reyhard Fixed in Version => 0.4.8
2018-08-26 10:36 reyhard Resolution open => fixed
2018-08-26 10:36 reyhard Assigned To => reyhard
2018-08-26 10:41 reyhard Note Added: 0008374


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker